@import url("https://fonts.googleapis.com/css2?family=Arimo:wght@400;500;700&display=swap");

* {
    font-family: "arimo", sans-serif;
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    outline: none;
    border: none;
    text-decoration: none;
    text-transform: capitalize;
    transition: 0.2s ease;
}

/*! base html  codes */
html {
    font-size: 62.5%;
    overflow-x: hidden;
    scroll-padding-top: 9rem;
    scroll-behavior: smooth;
}

body {
    background-color:whitesmoke;
}

section {
    padding: 3.5rem 7%;
}

a {
color: black;
text-decoration: none;
cursor: pointer;
}

.btn {
    margin-top: 1rem;
    display: inline-block;
    padding: 2rem 3.25rem;
    border-radius: 30rem;
    font-size: 1.5rem;
    color: white;
    background-color: black;
    cursor: pointer;
}

.heading span {
    color: black;
    text-transform: uppercase ;
}

.search-input {
    font-size: 1.6rem;
    color: black;
    padding: 1rem;
    text-transform: none ;
    border-radius: 3rem;
}


/*! header start */

.header .logo img {
    height: 10rem;
}
.header {
    background-color: white;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 0 7%;
    margin: 2rem 7%;
    border-radius: 30rem;
    box-shadow: 0px 0px 17px --2px black;
    position: sticky;
    top: 0;
    z-index: 1000;
}

.header .navbar a {
    margin: 0 5rem;
    font-size: 2rem;
    color: black;
    border-bottom: 0.4rem solid transparent;

}


.header .navbar a:hover {
    border-color: rgb(24, 24, 93);
    padding-bottom: 2rem;
}

.header .buttons button {
    cursor: pointer;
    font-size: 2.5rem;
    margin-left: 2rem;
    background-color: transparent;
}
 #randevual-btn {
    display: none;
 }

/*! header end */

/*! home start */

.home {
    min-height: 100vh;
    background: url(asil.jpg);
    background-size: cover;
    background-position: center;
    margin-top: -14.5rem;
    display: flex;
    align-items: center;
}

.home .content h3 {
  color: black;
  font-size: 30px;
  font-weight: bold;
  width: 800px;
  margin-top: 20px;
}

.home .content h4 {
  color: black;
  font-size: 20px;
  font-weight: lighter;
  width: 600px;
  margin-top: 12px;
  
}

.home .content p {
    color: black;
    font-size: 20px;
    font-weight: lighter;
    width: 800px;
    margin-top: 20px;
  }

/*! home end */

/*! logoz start */

.logoz {
    align-items: center;
}

/*! logoz end */


/*! contact start */

.contact .row {
    display: flex;
    background-color:black;
    flex-wrap: wrap;
    gap: 1rem;
}

.contact .row .map {
    flex: 1 1 45rem;
    width: 100%;
    object-fit: cover;
}

.contact .row form {
    color:white;
    flex: 1 1 45rem;
    padding: 5rem 2rem;
    text-align: center;
}

.contact .row form h3 {
    text-transform: uppercase;
    font-size: 3.5rem;
    color: white;
}

.contact .row form .inputBox {

    display: flex;
    align-items: center;
    margin: 2rem 0;
    border: var(--border);
}

.contact .row form .inputBox i {
    color: white;
    font-size:  2rem;
    padding-left: 2rem;
}

.contact .row form .inputBox input{
    width: 100%;
    padding: 2rem;
    font-size: 1.7rem;
    color: white;
    text-transform: none;
    background-color: transparent;
}

.contact .row form .btn{
    background-color:rgb(119, 189, 255);
    padding: 1rem 2rem;
    margin-left: 2rem;

}



/*! contact end */


/*! footer  start */

.footer {
    background: black;
    text-align: center;
}

.footer .search {
    display: flex;
    justify-content: center;
}

.footer .search .search-input {
    width: 30rem;
}

.footer .search .btn-primary {
    background-color:rgb(119, 189, 255);
    padding: 1rem 2rem;
    margin-left: 1rem;
}

.footer .share {
    padding: 2rem 0;
}

.footer .share a {
    width: 5rem;
    height: 5rem;
    line-height: 5rem;
    color: white;
    font-size: 2rem;
    border: var(--border);
    border-radius: 50%;
    margin: 0.3rem;
}

.footer .links {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    gap: 1rem;
    border: var(--border);
}

.footer .links a {
    background-color: rgb(119, 189, 255);
    padding: 0.7rem 2rem;
    color: white;
    font-size: 2rem;
}

.footer .links a:hover {
    background-color:white;
    opacity: 0.7rem 2rem;
    
}

.footer .links{
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    gap: 1rem;
    

}

.footer .links a{
    background-color:rgb(119, 189, 255) ;
    padding: 0.7rem 2rem;
    color: white;
    font-size: 2rem;
}

.footer .links a:hover {
    background-color:black ;
    padding: 0.7rem 2rem;
    color: white;
    font-size: 2rem;
}


.footer .credit {
    font-size: 2rem;
    color: white;
    font-weight: 300;
    padding-top: 1.5rem;
}

.footer .credit span {
    color: rgb(119, 189, 255) ;
}

/*! footer end */




